Bug 127405 - only one way to change datasource display
Summary: only one way to change datasource display
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-07-07 19:35 UTC by Ryan Bloom
Modified: 2007-04-18 17:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-15 15:44:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2004-07-07 19:35:37 UTC
Currently, we can either pass in an instance of DisplayMap, or we can
extend DataSourceProvider to change what is displayed, there should
only be one way to do this.

Comment 1 Ryan Bloom 2004-07-15 15:44:37 UTC
The DisplayMap parameter to DataSource is now gone.  The only way to
change the output is using the Listview provider architecture.


Note You need to log in before you can comment on or make changes to this bug.